import { Fragment } from "react";
import Rain from "./Rain";
import HeatFlux from "./HeatFlux";

function Site({ position, index }) {
  return (
    <Fragment>
      <HeatFlux position={position} index={index} />
      <Rain position={position} index={index} />
    </Fragment>
  );
}

export default Site;
